package com.javahonk.action;

import java.util.List;

public class Person {
	
	private String firstName;
    private String lastName;
    private String location;
    private String checkbox;     
    private List<String> selectedCheckBox;
    private List<Person> personsList;
	public String getFirstName() {
		return firstName;
	}
	public void setFirstName(String firstName) {
		this.firstName = firstName;
	}
	public String getLastName() {
		return lastName;
	}
	public void setLastName(String lastName) {
		this.lastName = lastName;
	}
	public String getLocation() {
		return location;
	}
	public void setLocation(String location) {
		this.location = location;
	}
	public List<String> getSelectedCheckBox() {
		return selectedCheckBox;
	}
	public void setSelectedCheckBox(List<String> selectedCheckBox) {
		this.selectedCheckBox = selectedCheckBox;
	}
	public List<Person> getPersonsList() {
		return personsList;
	}
	public void setPersonsList(List<Person> personsList) {
		this.personsList = personsList;
	}
	public String getCheckbox() {
		return checkbox;
	}
	public void setCheckbox(String checkbox) {
		this.checkbox = checkbox;
	}
	

}
